<?xml version="1.0" encoding="utf-8" ?>
<Config xmlns:xdt="http://schemas.microsoft.com/XML-Document-Transform">
  <FeatureToggles xdt:Transform="Insert">
    <DisableSPItemsInNotificationOverview setting="bool">false</DisableSPItemsInNotificationOverview>
    <DisableACLCheckForSPItemsInNotificationOverview setting="bool">false</DisableACLCheckForSPItemsInNotificationOverview>
  </FeatureToggles>
</Config>